### Signal

# Phosh MonitorManager::monitor-removed

#### Declaration

    void
    monitor_removed (
      PhoshMonitorManager* self,
      PhoshMonitor* monitor,
      gpointer user_data
    )

#### Description [src]

Emitted whenever a monitor is about to be removed.

Default handler: The default handler is called after the handlers added via `g_signal_connect_after()`.

#### Parameters

`monitor`

  Type: `PhoshMonitor`

  The `PhoshMonitor` being removed.

  The data is owned by the caller of the function.